App no Staff Borrower State Created Jop start Jop end
AP20079- 520106 : gy : ) 05/10/2021 15/11/2021 15/11/2021
217100500001 ERR R $auy thned w.mpikufirads 10:38:36 17:33:24 17:37.59
APZ0079- 520106 : eigsd $aun el dudnriseiuudnis 05/10/2027 15/11/2021 15/11/2021
211005-00007 A7 Maanu Ursgu(laziufiauvu) 10:38:36 17:25:44 17:33:23
AP20079- 520106 : rlggy $aiun thuthel N 0510/2021 0912021 15/11/2021
211005-00007 A7 N2y ' 10:38:36 14:29:51 172542
AP20079- 550059 : g P—— Arvsarey i 0s10/2027 09112021 09/11/2021
211005-00007 FHaniinen 10:38:36 13:07:05 14:29:50
APZ0D79- 530694 : gaana Sarun el Hmpudne 05/10/2027 09/11/2021 09/11/2021
211005-00007 aauiliumAd 10:38:36 12:39:24 13:01:05
AP20079- 530211 : g —— anaaauluAtvadu 05/10/2021 09112021 09/11/2021
211005-00001 wus viusaing \ia(VERIFY) 10:38:36 12:14:12 12:39:22
AP20079- 530694 : paana —— Hammudne 05/10/2021 oBf1/2020 09/11/2021
211005-00001 aouilumd 10:38:36 13:30:09 12141
APZ0019- 540865 : Ufins Yarun el Futuralsedi 05/10/2021 03/11/2021 03/11/2021
211005-00001 fdufaura : 10:38:36 09:28:21 11:47:48
AP20019- 550069 : duien R sotanasiuky 05/10/2021 07/10/2021 08/11/2021
211005-00001 WM : : 10:38:36 10:14:38 13:23:34
AP20019- 550069 : dufa 05/10/2021 0&6/10/2021 07/10/2021
#1 - 22/11/2021 13:09 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 23/11/2021 00:25 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
#3 - 23/11/2021 00:27 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 23/11/2021 00:28 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 28/11/2021 21:36 - Chom-Nattanicha Phedpo
unly Stored : [dbo].[usp_Initial AppState]

#6 - 04/12/2021 03:53 - Anonymous
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#7 - 10/06/2022 09:37 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#8 - 10/06/2022 09:38 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
